Buscar cliente por el UUID del tercero

Este endpoint permite buscar la información de un cliente utilizando el UUID (Identificador Único Universal) del tercero asociado. El UUID del tercero se obtiene al crear un usuario en el módulo de terceros de nuestro sistema.

Se busca un cliente dado el uuid, es necesario incluir el token del tercero

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Respuesta

{
    "error": 0,
    "code": "ML000",
    "category": "GENERAL",
    "message": "Dato exitoso.",
    "data": {
        "user": {
            "country": "CO",
            "created": 1744669793,
            "type": "personal",
            "status": "active",
            "userDetails": {
                "name": "Stacy Bahringer",
                "country": "CO"
            },
            "identity": {
                "legalName": {
                    "first": "Stacy",
                    "middle": "Stacy",
                    "last": "Bahringer"
                },
                "dob": {
                    "month": 12,
                    "day": 15,
                    "year": 1970
                },
                "status": "unverified",
                "verifications": []
            }
        },
        "links": [
            {
                "linkId": "lnk_C53GYfzK"
            }
        ]
    }
}
Path Params
string
required
Headers
string

Token checkout

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json